/*
 * @file
 * Provides the layout styles for layout_twocol_bricks.
 */
/*------------------------------------*\
=media queries
\*------------------------------------*/
/*------------------------------------*\
=colors
\*------------------------------------*/
/*------------------------------------*\
=media queries
\*------------------------------------*/
/**
 * create media query for each breakpoint in list
 *
 * - we check if passed breakpoint corresponds to something in mq-list
 * - all brekpoints are used here, including those specified as grid:false
 */
#block-views-block-catalog-similar > h2 {
  text-align: center;
}

@media all and (max-width: 540px) {
  #block-views-block-catalog-similar > h2 {
    font-size: 16px;
    text-align: center;
  }
  .layout__region--right_bottom p {
    font-size: 13px;
  }
}

.layout__region--right_bottom p {
  width: 100%;
}

.layout--twocol-multi {
  display: flex;
  flex-wrap: wrap;
}

.layout--twocol-multi .field--name-field-product-fit-from svg,
.layout--twocol-multi .field--name-field-product-fit-from img {
  width: 22px;
  margin-left: 10px;
}

.layout--twocol-multi .layout__region:not(.layout__region--right_bottom) * {
  font-family: "Proxima Nova Lt";
  font-size: 16px;
  font-weight: normal;
}

@media all and (max-width: 540px) {
  .layout--twocol-multi .layout__region:not(.layout__region--right_bottom) * {
    font-size: 13px;
  }
}

.layout--twocol-multi .right,
.layout--twocol-multi .left {
  flex: 0 0 50%;
  max-width: 50%;
  display: flex;
  flex-wrap: wrap;
  flex-flow: column;
}

@media all and (max-width: 1023px) {
  .layout--twocol-multi .right,
  .layout--twocol-multi .left {
    flex: 0 0 100%;
    max-width: 100%;
  }
}

.layout--twocol-multi .left {
  padding-right: 31px;
}

@media all and (max-width: 1023px) {
  .layout--twocol-multi .left {
    padding: 0;
  }
  .layout--twocol-multi .left .slider-nav {
    display: none;
  }
  .layout--twocol-multi .left .field--name-field-display-title {
    justify-content: center;
  }
}

@media all and (min-width: 1024px) {
  .layout--twocol-multi .left .layout__region--left {
    position: sticky;
    top: 68px;
  }
}

.layout--twocol-multi .field__item:not(:last-child):after {
  content: ',';
  padding-right: 5px;
}

.layout--twocol-multi .right {
  padding-left: 31px;
}

@media all and (max-width: 1023px) {
  .layout--twocol-multi .right {
    padding: 0;
  }
}

.layout--twocol-multi .field {
  display: flex;
  flex-wrap: wrap;
}

.layout--twocol-multi .field__label {
  padding: 0 0 0 10px;
  font-family: "Proxima Nova Lt";
  font-size: 16px;
  font-weight: normal;
  display: flex;
}

.layout--twocol-multi .field__item:not(.field--name-body),
.layout--twocol-multi .field__item:not(.field--name-body) * {
  font-family: "Proxima Nova";
  font-size: 17px;
  font-weight: normal;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

@media all and (max-width: 540px) {
  .layout--twocol-multi .field__item:not(.field--name-body),
  .layout--twocol-multi .field__item:not(.field--name-body) * {
    font-size: 13px;
  }
}

.layout--twocol-multi .field__items > .field__item {
  line-height: 1;
  display: inline-block;
}

.layout--twocol-multi .layout__region--middle_right {
  padding: 20px 0 35px;
}

.layout--twocol-multi .layout__region--middle_right .field {
  min-height: 40px;
  display: flex;
}

.layout--twocol-multi .layout__region--middle_right .field .field__item,
.layout--twocol-multi .layout__region--middle_right .field .field__items {
  line-height: 1;
  padding-top: 18px;
  padding-bottom: 10px;
}

.layout--twocol-multi .layout__region--middle_right .field:nth-child(2n+1) {
  background: #f4f4f4;
}

.layout--twocol-multi .layout__region--middle_right .field .field__label {
  flex: 0 0 190px;
  display: flex;
  align-items: center;
  padding-left: 20px;
}

@media all and (max-width: 540px) {
  .layout--twocol-multi .layout__region--middle_right .field .field__label {
    flex: 0 0 153px;
  }
}

.layout--twocol-multi .layout__region--middle_right .field > .field__item,
.layout--twocol-multi .layout__region--middle_right .field > .field__items {
  padding: 0 0 0 42px;
  border-left: 1px solid #dedede;
}

.layout--twocol-multi .layout__region--right_below {
  padding: 25px 0 40px;
}

@media all and (max-width: 540px) {
  .layout--twocol-multi .layout__region--right_below {
    padding: 0 10px 20px;
  }
}

.layout--twocol-multi .layout__region--right_below .field {
  min-height: 34px;
}

.layout--twocol-multi .layout__region--right_below .field > .field__item,
.layout--twocol-multi .layout__region--right_below .field > .field__items {
  padding: 0;
  border-bottom: 1px solid #bfbfbf;
}

.layout--twocol-multi .layout__region--right_below .field > .field__items {
  padding: 15px 0 10px;
  flex: 1;
}

.layout--twocol-multi .layout__region--right_below .field .field__label {
  flex: 0 0 130px;
  padding: 15px 0 10px 10px;
  display: flex;
}

@media all and (max-width: 540px) {
  .layout--twocol-multi .layout__region--right_below .field .field__label {
    flex: 0 0 85px;
    padding: 15px 0 10px 0;
  }
}

.layout--twocol-multi .layout__region--right_bottom {
  padding: 25px 0 30px;
}

@media all and (max-width: 540px) {
  .layout--twocol-multi .layout__region--right_bottom {
    padding: 0 10px;
  }
}

.layout--twocol-multi .layout__region--right_top {
  padding-bottom: 25px;
}

@media all and (max-width: 540px) {
  .layout--twocol-multi .layout__region--right_top {
    padding: 19px 0;
  }
}

.layout--twocol-multi .layout__region--right_top .field h1 {
  margin: 0;
  line-height: 1;
  text-align: start;
}

.layout--twocol-multi .layout__region--right_top .field * {
  font-family: "Proxima Nova Bold";
  font-size: 36px;
  color: #e31e24;
  font-weight: bold;
  text-transform: uppercase;
}

@media all and (max-width: 540px) {
  .layout--twocol-multi .layout__region--right_top .field * {
    font-family: "Proxima Nova";
    font-size: 16px;
    font-weight: normal;
  }
}

.layout--twocol-multi .layout__region--right_above {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 20px 0 25px;
}

@media all and (max-width: 540px) {
  .layout--twocol-multi .layout__region--right_above {
    padding: 0 15px 15px;
  }
}

.layout--twocol-multi .layout__region--right_above .region-content {
  flex: 1;
}

.layout--twocol-multi .layout__region--right_above .field {
  min-height: 36px;
  text-align: left;
}

@media all and (max-width: 540px) {
  .layout--twocol-multi .layout__region--right_above .field {
    min-height: 22px;
  }
}

.layout--twocol-multi .layout__region--right_above .field .field__label {
  flex: 0 0 90px;
  align-items: center;
}

.layout--twocol-multi .layout__region--right_above .field > .field__items,
.layout--twocol-multi .layout__region--right_above .field > .field__item {
  display: flex;
  align-items: center;
  flex: 1;
  padding: 0 0 0 36px;
  border-left: 1px solid #dedede;
}

.layout--twocol-multi .layout__region--right_above .layout__region--price_region {
  padding: 0;
  align-items: flex-end;
  display: flex;
}

.layout--twocol-multi .layout__region--right_above .layout__region--price_region * {
  background: #e21e23;
  font-family: "Proxima Nova Bold";
  font-size: 36px;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0;
  line-height: 1;
  padding: 3px;
}

@media all and (max-width: 540px) {
  .layout--twocol-multi .layout__region--right_above .layout__region--price_region * {
    font-size: 18px;
    color: #ffffff;
    padding-left: 10px;
    padding-right: 10px;
  }
}

.layout--twocol-multi .layout__region--right {
  padding: 20px 0 25px;
}

@media all and (max-width: 540px) {
  .layout--twocol-multi .layout__region--right {
    padding: 0 15px;
  }
}

.layout--twocol-multi .layout__region--right .field__label {
  flex: 0 0 140px;
  align-items: center;
}

.layout--twocol-multi .layout__region--right .field {
  min-height: 40px;
}

@media all and (max-width: 540px) {
  .layout--twocol-multi .layout__region--right .field {
    min-height: 24px;
  }
}

.layout--twocol-multi .layout__region--right .field > .field__items,
.layout--twocol-multi .layout__region--right .field > .field__item {
  display: flex;
  align-items: center;
  flex: 1;
  padding: 0 0 0 36px;
  border-left: 1px solid #dedede;
}
